8 Replies Latest reply on Jun 22, 2015 1:24 AM by Pmaquoi

    Question about one of the Agent 5.0.1 known issues

    Pmaquoi

      Hello

       

      In the known issues document for Agent 5.0.1 this is written

       

      Issue: McAfee Agent executables are not whitelisted by VirusScan Enterprise (VSE) 8.8.0 Patch 4 and earlier. Access Protection hits are generated for McAfee Agent executables such as masvc.exe, macompatsvc.exe, macmnsvc.exe, and maconfig.exe if VSE 8.8.0 Patch 4 and earlier versions are installed.

      Resolution: This issue is resolved in VSE 8.8.0 Patch 4 JTI Hotfix and VSE 8.8.0 Patch 5.

       

      As the JTI patch seems not published yet and the VSE 8.8 patch 5 can't be used in our domain (because of another knwon issue not corrected yet), i would like to know what to do exactly with all 4 files that are listed if i want to test this new version.

       

      Is it enough to add them as whitelisted into all McAfee autoprotect rules ? or do i have to add them in other rules too ?